"Thorium.kCheckLicenseScript" = "licence.php";
"Thorium.kCheckVersionScript" = "version.php";
"translationStrings.ClientGoogleAPIKey" = "客户端Google API密钥";
"translationStrings.ftpErrors" = "创建目录结构时发生错误，该过程被取消！";
"translationStrings.HideOn" = "隐藏";
"translationStrings.k12ColumnsMax" = "您只能将12列添加到网格";
"translationStrings.k2tabsMin" = "您必须至少创建2个标签！";
"translationStrings.k5tabsMax" = "选项卡的数量限制为5!";
"translationStrings.kAbout" = "关于Thorium Builder";
"translationStrings.kAcceptPrivacy" = "我已阅读并接受隐私政策协议和服务条款";
"translationStrings.kAccordion" = "手风琴";
"translationStrings.kAccordionItems" = "手风琴项目";
"translationStrings.kAction" = "行动";
"translationStrings.kActionSettings" = "动作设定";
"translationStrings.kActivate" = "激活试用版";
"translationStrings.kActivated" = "活性";
"translationStrings.kActivateforOS" = "使用操作系统激活移动设备";
"translationStrings.kActive" = "活性";
"translationStrings.kAddBlock" = "添加块";
"translationStrings.kAddCategory" = "添加新类别";
"translationStrings.kAddChildRecord" = "将子级添加到选定的记录";
"translationStrings.kAddDatabase" = "添加数据库";
"translationStrings.kAddDatabaseHelp" = "将您的项目转换为数据库项目";
"translationStrings.kAddObject" = "添加对象";
"translationStrings.kAddress" = "地址";
"translationStrings.kAddRootRecord" = "在根级别添加记录";
"translationStrings.kAddSelectedMarker" = "添加所选标记";
"translationStrings.kAddToHomeScreen" = "添加到主屏幕对话框";
"translationStrings.kAdminEmail" = "管理员电子邮件";
"translationStrings.kAdvanced" = "高级";
"translationStrings.kAdvancedFunctionnalities" = "高级功能";
"translationStrings.kAdvancedOptions" = "高级选项";
"translationStrings.kAdvancedTextProperties" = "高级文本属性";
"translationStrings.kAlert" = "警报";
"translationStrings.kAlignHorizontal" = "水平对齐";
"translationStrings.kAlignment" = "对准";
"translationStrings.kAlignVertical" = "垂直对齐";
"translationStrings.kAllCategories" = "所有类别";
"translationStrings.kAllHierarchy" = "所有层次结构";
"translationStrings.kAllLicencesInstalled" = "使用此帐户购买的所有许可证密钥均已安装！";
"translationStrings.kAllowFullscreen" = "允许全屏";
"translationStrings.kAll_f" = "所有";
"translationStrings.kAlphabeticalOrder" = "按字母顺序";
"translationStrings.kAlreadyExists" = "对象名称已被使用";
"translationStrings.kAltText" = "替代文字";
"translationStrings.kAlwaysVisible" = "始终可见";
"translationStrings.kAnchor" = "锚";
"translationStrings.kAndroidSplashColor" = "启动画面颜色";
"translationStrings.kAndroidThemeColor" = "Android主题颜色";
"translationStrings.kAnErrorOccured" = "发生错误";
"translationStrings.kAnimated" = "动画";
"translationStrings.kAnimation" = "动画";
"translationStrings.kAnonymousConnection" = "默认的匿名登录方法";
"translationStrings.kAnySize" = "任何大小";
"translationStrings.kApiurl" = "API网址";
"translationStrings.kAppEvents" = "应用程序事件处理程序";
"translationStrings.kAppleStoreURL" = "Apple Store URL";
"translationStrings.kappleTouchIcons" = "为iOS Webapp生成Apple图标";
"translationStrings.kApply" = "应用";
"translationStrings.kApplyBGTheme" = "应用页面自定义背景色";
"translationStrings.kApplyBreakPoint" = "将相同的响应断点应用于“所有列”";
"translationStrings.kApplyPadding" = "将相同的填充应用于所有列？";
"translationStrings.kApplySize" = "将相同的大小应用于所有列？";
"translationStrings.kApplyTextTheme" = "应用页面自定义文本颜色";
"translationStrings.kApplyToAllColumns" = "应用于所有列";
"translationStrings.kApplyVAlign" = "将相同的垂直对齐方式应用于所有列？";
"translationStrings.kArchiveOptions" = "项目档案选项";
"translationStrings.kArchiveSelectedProject" = "存档选定的项目...";
"translationStrings.kAround" = "周围";
"translationStrings.kAsChildOf" = "作为对象的孩子";
"translationStrings.kAsRoot" = "作为根记录";
"translationStrings.kAt" = "在";
"translationStrings.kAudio" = "音频";
"translationStrings.kAuthentificationSettings" = "验证设定";
"translationStrings.kAuthor" = "作者";
"translationStrings.kAuto" = "汽车";
"translationStrings.kAutoHide" = "在滚动条上隐藏";
"translationStrings.kAutoHideEnable" = "已启用";
"translationStrings.kautoHidePanels" = "自动隐藏面板";
"translationStrings.kAutoShow" = "在滚动条上显示";
"translationStrings.kAutoStart" = "自动启动";
"translationStrings.kBack" = "背部";
"translationStrings.kBackground" = "背景";
"translationStrings.kBackgroundColor" = "背景颜色";
"translationStrings.kBackgroundImage" = "背景图像";
"translationStrings.kBackgroundRepeat" = "背景重复";
"translationStrings.kBackgroundType" = "背景类型";
"translationStrings.kBackStretch" = "背部伸展（全高）";
"translationStrings.kBacktoPreviousPage" = "返回上一页";
"translationStrings.kBackup" = "备份...";
"translationStrings.kBackupDB" = "备份项目数据库";
"translationStrings.kBackupProject" = "备份项目";
"translationStrings.kBadge" = "徽章";
"translationStrings.kBadgeColor" = "徽章颜色";
"translationStrings.kBaseline" = "基线";
"translationStrings.kBatchIndex" = "获取信息";
"translationStrings.kBetween" = "之间";
"translationStrings.kBgSize" = "背景，大小显示和对齐";
"translationStrings.kBigButton" = "大按钮";
"translationStrings.kBlock" = "块";
"translationStrings.kBlockButton" = "阻止按钮";
"translationStrings.kBlockLevel" = "块级";
"translationStrings.kBodyColor" = "车身颜色";
"translationStrings.kBold" = "胆大";
"translationStrings.kBordelessContents" = "删除边框";
"translationStrings.kBorders" = "边界";
"translationStrings.kBordersAdvanced" = "边框和高级样式";
"translationStrings.kBordersColor" = "边框颜色";
"translationStrings.kBorderShadow" = "边框阴影";
"translationStrings.kBorderWidth" = "宽度";
"translationStrings.kBottom" = "底部";
"translationStrings.kBottomImage" = "底部图像";
"translationStrings.kBottomMargin" = "底部";
"translationStrings.kBottomTabs" = "底部标签";
"translationStrings.kBrandImage" = "品牌形象";
"translationStrings.kBrandText" = "品牌文字";
"translationStrings.kBreakpoint" = "断点";
"translationStrings.kBrowse" = "浏览";
"translationStrings.kBrowsePicture" = "浏览新图片";
"translationStrings.kBuildingPage" = "建筑页面";
"translationStrings.kBusinessLogic" = "添加业务逻辑（用户身份验证插件）";
"translationStrings.kButton" = "纽扣";
"translationStrings.kButtonColor" = "按钮颜色";
"translationStrings.kButtonList" = "按钮列表";
"translationStrings.kButtons" = "纽扣";
"translationStrings.kButtonsPos" = "按钮位置";
"translationStrings.kButtonText" = "按钮文字";
"translationStrings.kButtonTextColor" = "按钮文字颜色";
"translationStrings.kBuy" = "升级我的许可证";
"translationStrings.kCalendar" = "日历";
"translationStrings.kCalendarIco" = "日历图标";
"translationStrings.kCallAPI" = "调用API";
"translationStrings.kCallFaceTime" = "拨打FaceTime号码";
"translationStrings.kCallJS" = "调用JavaScript函数";
"translationStrings.kCallSkype" = "拨打一个跳过号码";
"translationStrings.kCancel" = "取消";
"translationStrings.kCancelButton" = "取消按钮文字";
"translationStrings.kCancelLoading" = "取消从数据库加载数据？";
"translationStrings.kCancelTransfer" = "取消转移";
"translationStrings.kCanDrop" = "您可以在此处拖放文件";
"translationStrings.kCannotCopyToThisWidget" = "您不能将当前剪贴板内容粘贴到这种Widget!";
"translationStrings.kCapitalized" = "大写";
"translationStrings.kCaption" = "字幕";
"translationStrings.kCase" = "案件";
"translationStrings.kCategories" = "分类";
"translationStrings.kCategory" = "类别";
"translationStrings.kCategoryAudio" = "音频";
"translationStrings.kCategoryBlog" = "文章，博客";
"translationStrings.kCategoryCutom" = "自定义对象";
"translationStrings.kCategoryEvents" = "活动和时间表";
"translationStrings.kCategoryHasRecords" = "无法删除此类别，它包含#COUNT条记录！";
"translationStrings.kCategoryPictures" = "图片";
"translationStrings.kCategoryPlaces" = "地理位置项目";
"translationStrings.kCategoryProducts" = "产品";
"translationStrings.kCategoryVideos" = "影片";
"translationStrings.kCellPadding" = "单元格填充";
"translationStrings.kCenter" = "中央";
"translationStrings.kCenterAtPos" = "位置居中";
"translationStrings.kCenterAtPosHelp" = "（如果启用了地理位置，则地图将首先尝试以地理位置为中心）";
"translationStrings.kChange" = "更改";
"translationStrings.kChangeCategory" = "将选定的行移到类别";
"translationStrings.kChangeFont" = "您可以从项目属性中添加新字体";
"translationStrings.kChangeProperties" = "属性更改";
"translationStrings.kCheckCodeEmail" = "已将一封带有Thorium激活码的电子邮件发送到您的电子邮件地址。 n如果您想再次接收，请使用链接“重新发送”。  n";
"translationStrings.kChecked" = "检查";
"translationStrings.kChecked_m" = "已检查";
"translationStrings.kCheckForUpdate" = "检查更新";
"translationStrings.kChoose" = "选择";
"translationStrings.kChooseExistingPicture" = "从当前项目中选择现有图片";
"translationStrings.kChooseOnMap" = "在地图上选择";
"translationStrings.kChooseProjectType" = "项目类型";
"translationStrings.kChooseTemplate" = "选择一个模板";
"translationStrings.kChooseTemplateEx" = "请选择模板（空白模板或示例项目）";
"translationStrings.kCircle" = "圈";
"translationStrings.kCircleImages" = "圆角图像";
"translationStrings.kClear" = "明确";
"translationStrings.kClearAudioFile" = "Supress音频文件？";
"translationStrings.kClearBackGround" = "清晰的背景";
"translationStrings.kClearButton" = "清除按钮";
"translationStrings.kClearImage" = "清除当前图像";
"translationStrings.kClearMovie" = "清除当前电影？";
"translationStrings.kClearSelectionStyle" = "清除选择样式";
"translationStrings.kClearStyle" = "清晰的风格";
"translationStrings.kClearWidget" = "删除小部件";
"translationStrings.kClose" = "关";
"translationStrings.kCloseOnApply" = "保存后关闭对话框";
"translationStrings.kClosePage" = "关闭当前页面";
"translationStrings.kClosePanel" = "关闭面板";
"translationStrings.kCloseSimulator" = "关闭模拟器";
"translationStrings.kColCount" = "列数";
"translationStrings.kColor" = "颜色";
"translationStrings.kColorClasses" = "颜色分类";
"translationStrings.kColors" = "颜色";
"translationStrings.kColumn" = "柱";
"translationStrings.kColumns" = "列";
"translationStrings.kColumnSize" = "列大小";
"translationStrings.kConfigFirebase" = "Firebase配置";
"translationStrings.kConfirmation" = "确认";
"translationStrings.kConfirmationMessage" = "确认消息";
"translationStrings.kConfirmationPage" = "确认页面";
"translationStrings.kConnectToVirtualList" = "连接到虚拟列表";
"translationStrings.kConnectWithFacebook" = "显示“与Facebook连接”按钮";
"translationStrings.kConnectWithGoogle" = "显示“与Google连接”按钮";
"translationStrings.kConnectWithTwitter" = "显示“与Twitter连接”按钮";
"translationStrings.kContainerType" = "容器类型";
"translationStrings.kcontentSecurityPolicy" = "创建HTTP Content-Security-Policy标头";
"translationStrings.kContentsType" = "内容类型";
"translationStrings.kContinue" = "继续";
"translationStrings.kContinueWithTrial" = "继续免费版";
"translationStrings.kConvertToDatabase" = "将项目转换为数据库项目？";
"translationStrings.kCopy" = "复制";
"translationStrings.kCopyingFiles" = "正在进行文件复制";
"translationStrings.kCopyrightNotice" = "Thorium Builder是Nymphide Lab的商标-版权所有©2019-2024 保留所有权利..";
"translationStrings.kCopyWidget" = "复制小部件";
"translationStrings.kCountryCode" = "国家代码";
"translationStrings.kCountryName" = "国家的名字";
"translationStrings.kCover" = "覆盖";
"translationStrings.kCreatedDate" = "创建日期";
"translationStrings.kCreateDir" = "创建目录";
"translationStrings.kCreateFieldsFromColumnName" = "为每个列创建字段";
"translationStrings.kCreateLink" = "创建链接";
"translationStrings.kCreateMobileViewer" = "创建独立的Mobile Viever";
"translationStrings.kCreateNewPage" = "创建一个新页面";
"translationStrings.kCreateNewProject" = "创建一个新项目";
"translationStrings.kCreatePage" = "创建";
"translationStrings.kCreateResponsiveWebSite" = "创建一个响应式网站";
"translationStrings.kCreateStandardWebApp" = "创建一个标准WebApp";
"translationStrings.kCurrSizeText" = "调整图片大小（当前{w} x {h} px）";
"translationStrings.kCustom" = "自定义";
"translationStrings.kCustomBGColor" = "自定义背景色";
"translationStrings.kcustomCSS" = "自定义CSS";
"translationStrings.kcustomCSSButon" = "添加或编辑自定义CSS样式";
"translationStrings.kCustomDataList" = "自定义模板数据列表";
"translationStrings.kCustomFields" = "自定义字段";
"translationStrings.kCustomIconColors" = "自定义图标颜色";
"translationStrings.kcustomJS" = "生成可自定义的javascript文件（custom.js）";
"translationStrings.kcustomJSButon" = "添加或编辑自定义代码";
"translationStrings.kCustomProperties" = "自定义属性";
"translationStrings.kCustomTextColor" = "自定义文字颜色";
"translationStrings.kCut" = "切";
"translationStrings.kCutWidget" = "剪切小部件";
"translationStrings.kDarkIconsMode" = "暗模式下的黑白图标";
"translationStrings.kdashed" = "虚线";
"translationStrings.kDatabaseManager" = "数据库";
"translationStrings.kDataHierarchy" = "数据层次结构";
"translationStrings.kdataLimit" = "最大行数";
"translationStrings.kDataMAnager" = "数据管理器";
"translationStrings.kDataSourceFilter" = "数据源过滤器";
"translationStrings.kDataType" = "数据类型";
"translationStrings.kDatePicker" = "日期时间选择器";
"translationStrings.kDay" = "天";
"translationStrings.kDaysRemaining" = "剩下的日子";
"translationStrings.kDBResponsive" = "与数据库的Web项目";
"translationStrings.kDBTools" = "SQLite工具";
"translationStrings.kDBWebApp" = "带数据库的WebApp（PWA）";
"translationStrings.kDeAuthorize" = "取消授权此计算机";
"translationStrings.kDeAuthorizeConfirmation" = "您确定要取消授权这台计算机并将许可证安装在另一台计算机上吗？";
"translationStrings.kDeAuthorizeSecondConfirmation" = "如果您确认此操作，则将删除此计算机上安装的Thorium Builder许可证，并且您将不得不使用相同的电子邮件和序列号将其安装在另一台计算机上。  n您要继续吗？";
"translationStrings.kDeAuthorizeSuccess" = "Thorium Builder许可证已从此计算机上删除！ n您现在可以将其安装在另一台计算机上";
"translationStrings.kDefault" = "默认";
"translationStrings.kDefaultHorzAlign" = "默认水平对齐";
"translationStrings.kDefaultTab" = "默认标签页";
"translationStrings.kDefaultVerticalAlign" = "默认垂直对齐";
"translationStrings.kDelete" = "删除";
"translationStrings.kDeleteBlock" = "删除块";
"translationStrings.kDeleteCategory" = "删除所选类别";
"translationStrings.kDeleteMultipleConfirmation" = "删除选定的记录";
"translationStrings.kDeleteMultipleLineConfirmation" = "删除选定的行？";
"translationStrings.kDeleteNotAllowed" = "您无法删除此小部件！";
"translationStrings.kDeleteOldFile" = "您要从项目中删除以前的文件吗？ //（如果在项目的其他地方未使用Image，则单击Yes）";
"translationStrings.kDeletePage" = "删除页面";
"translationStrings.kDeleteProject" = "您确实要删除项目#NAME吗？";
"translationStrings.kDeleteProjectTip" = "删除选定的项目";
"translationStrings.kDeleteSingleConfirmation" = "删除所选对象";
"translationStrings.kDeleteSingleLineConfirmation" = "删除选定的行？";
"translationStrings.kDeleteWidget" = "删除小部件";
"translationStrings.kDemoText" = "这是一个演示版本，此消息将在每分钟出现一次。“。 n此窗口仅在演示版本中可见，并保持30秒钟可见";
"translationStrings.kDemoVersion" = "演示版";
"translationStrings.kDescription" = "描述";
"translationStrings.kDeselectAll" = "取消全选";
"translationStrings.kdesktopAllowed" = "允许在计算机上执行";
"translationStrings.kDetailPage" = "详细信息页面";
"translationStrings.kDevices" = "设备";
"translationStrings.kDeviceType" = "设备类型";
"translationStrings.kDeviceViewMode" = "设备查看模式";
"translationStrings.kDirection" = "方向";
"translationStrings.kDirectoryNotAvailable" = "ftp目录不可用！ ";
"translationStrings.kDisabled" = "已禁用";
"translationStrings.kDisableFTS5" = "禁用Sqlite FTS5";
"translationStrings.kDisableIOSBounce" = "禁用iOS“滚动弹跳”";
"translationStrings.kDisableKeyboard" = "禁用键盘";
"translationStrings.kDisc" = "光盘";
"translationStrings.kDisplay" = "显示";
"translationStrings.kDisplayAsLink" = "文本内容显示为Web链接";
"translationStrings.kDisplayAsMasonry" = "使用砌体样式";
"translationStrings.kDisplayControls" = "显示控件";
"translationStrings.kDisplayMode" = "显示模式";
"translationStrings.kDisplayThumb" = "显示为缩略图";
"translationStrings.kDocumentRoot" = "文档根目录";
"translationStrings.kDom" = "DOM";
"translationStrings.kDoNotAddParenthesis" = "不要添加括号（例如myFunction）";
"translationStrings.kdotted" = "点缀";
"translationStrings.kDownloadVersion" = "下载版本";
"translationStrings.kDropAllowedMesssage" = "您可以在此处从桌面拖放图像";
"translationStrings.kDropdownLinesRequired" = "下拉菜单中至少必须有2行";
"translationStrings.kDropdownMenus" = "下拉菜单";
"translationStrings.kDuplicateNotAllowed" = "不允许复制该对象！";
"translationStrings.kDuplicatePage" = "页面重复";
"translationStrings.kDuplicateWidget" = "重复";
"translationStrings.kDynamicWidth" = "动态宽度";
"translationStrings.kEdit" = "编辑";
"translationStrings.kEditActionSheet" = "添加或编辑操作表";
"translationStrings.kEditJSON" = "编辑源";
"translationStrings.kEditPicture" = "编辑图片";
"translationStrings.kEditPopover" = "添加或编辑弹出框";
"translationStrings.kEditTooltip" = "添加或编辑工具提示";
"translationStrings.kEffect" = "影响";
"translationStrings.kElevation" = "海拔";
"translationStrings.kEmail" = "电子邮件";
"translationStrings.kEmailNotRegistered" = "该电子邮件没有注册许可证密钥，请通过info@thoriumbuilder.com与我们联系以获取更多信息";
"translationStrings.kemailRecipient" = "收件人电子邮件";
"translationStrings.kemailSetings" = "电子邮件设置";
"translationStrings.kEmailTitle" = "电子邮件标题";
"translationStrings.kEmpty" = "空的";
"translationStrings.kEmptyProject" = "空白项目";
"translationStrings.kEnabledAtDistance" = "在远处启用";
"translationStrings.kEnableFTS5" = "启用Sqlite FTS5";
"translationStrings.kEnCrypted" = "已加密";
"translationStrings.kEnterFieldName" = "输入字段名称";
"translationStrings.kEnterPageName" = "请输入页面名称！";
"translationStrings.kEnterProjectName" = "输入您的新项目名称";
"translationStrings.kEnterValidemail" = "输入一个有效的电子邮件地址";
"translationStrings.kEnterValue" = "输入值";
"translationStrings.kErrorMessage" = "错误信息";
"translationStrings.kErrors" = "错误";
"translationStrings.kEventDate" = "活动日期";
"translationStrings.kEventDateDesc" = "活动日期描述";
"translationStrings.kEvents" = "事件";
"translationStrings.kEventsHandler" = "事件处理程序";
"translationStrings.kEventTime" = "活动时间";
"translationStrings.kExpanded" = "扩大了";
"translationStrings.kExportProject" = "将项目另存为模板文件";
"translationStrings.kExtendedScripts" = "仅在确定自己在做什么时才使用这些参数。\n某些外部脚本可能会更改项目的正常功能，因此您可以添加外部脚本，但由您自己负责";
"translationStrings.kExternalDataSource" = "外部JSON API";
"translationStrings.kFaceColor" = "脸色";
"translationStrings.kFadeEffect" = "淡入淡出效果";
"translationStrings.kField" = "栏位名称";
"translationStrings.kFieldSeparator" = "字段分隔符";
"translationStrings.kFile" = "文件";
"translationStrings.kFileExistReplace" = "该文件已存在于所选目录中，是否要替换？";
"translationStrings.kFillButton" = "填充按钮";
"translationStrings.kFillMode" = "填充模式";
"translationStrings.kFilterSortingButton" = "操作按钮（过滤和排序列表）";
"translationStrings.kFinish" = "完";
"translationStrings.kFirebaseData" = "Google Firebase数据";
"translationStrings.kFirebaseUsrAvatarPath" = "个人资料图像存储文件夹";
"translationStrings.kFirstRowAsColumnNames" = "第一行作为列名";
"translationStrings.kFixedbottom" = "固定底部";
"translationStrings.kFixedCategory" = "无法删除此类别，这是默认类别！";
"translationStrings.kFixedTop" = "固定的顶部";
"translationStrings.kFixedWidth" = "定宽容器";
"translationStrings.kFixedWith" = "固定宽度";
"translationStrings.kFlatStyle" = "平面样式";
"translationStrings.kFlexColumns" = "列模式";
"translationStrings.kFlexLines" = "线条模式";
"translationStrings.kFont" = "字体";
"translationStrings.kFontWeight" = "重量";
"translationStrings.kFooter" = "页脚";
"translationStrings.kFormatDate" = "日期格式";
"translationStrings.kFormattingCode" = "格式化页面的html代码";
"translationStrings.kFormSettings" = "表格设定";
"translationStrings.kFormSubmitProcess" = "表单动作";
"translationStrings.kftpAddress" = "ftp地址";
"translationStrings.kftpTransferHelp" = "如果希望使用ftp直接将Project文件传输到Web服务器，请使用此选项。 ftp连接参数将自动保存，以备将来上传。请注意，此功能仅使用被动ftp连接模式，如果它与您的服务器不兼容，则请使用Fillezilla之类的工具进行传输";
"translationStrings.kFullHeight" = "全高（100％）";
"translationStrings.kFullWidth" = "全宽容器（流体）";
"translationStrings.kGeneral" = "一般";
"translationStrings.kGeolocateUser" = "地理定位用户";
"translationStrings.kGeolocation" = "GeoLoc ..";
"translationStrings.kGeolocationFull" = "地理位置";
"translationStrings.kGetAudioTags" = "获取音频文件元数据和封面图像？";
"translationStrings.kGetMarkersFromDB" = "从数据库获取标记";
"translationStrings.kGettingStarted" = "入门";
"translationStrings.kGlocalLink" = "全局链接";
"translationStrings.kGoToTutorials" = "转到“教程”页面...";
"translationStrings.kGradiant" = "梯度";
"translationStrings.kGrayScale" = "灰度";
"translationStrings.kGroupHeaders" = "表格组标题";
"translationStrings.kHeading" = "标题";
"translationStrings.kHeadingField" = "第一场";
"translationStrings.kHeadingSize" = "标题大小";
"translationStrings.kHeadingType" = "标题类型";
"translationStrings.kHeight" = "高度";
"translationStrings.kHelp" = "救命";
"translationStrings.kHelpForBlock" = "帮助阻止";
"translationStrings.kHelpForWidget" = "小部件的帮助";
"translationStrings.kHelpText" = "帮助文本";
"translationStrings.khidden" = "隐藏的领域";
"translationStrings.kHiddenForScreen" = "隐藏在屏幕上";
"translationStrings.kHideLeftPanel" = "隐藏左面板";
"translationStrings.kHideRightPanel" = "隐藏右面板";
"translationStrings.kHidetemText" = "隐藏“项目文本”行";
"translationStrings.kHideText" = "隐藏文字";
"translationStrings.kHierarchy" = "层次结构";
"translationStrings.kHMin" = "最小高度";
"translationStrings.kHorizontal" = "水平";
"translationStrings.kHoverableRows" = "悬停行";
"translationStrings.kHoverColor" = "悬停颜色";
"translationStrings.kHoverEffect" = "悬停效果";
"translationStrings.kHTMLGeneration" = "HTML代码生成中";
"translationStrings.kHyperBrickConfig" = "Thorium Builder配置";
"translationStrings.kIcon" = "图标";
"translationStrings.kIconBrowser" = "图标浏览器";
"translationStrings.kIconColor" = "图标颜色";
"translationStrings.kIconList" = "图标列表";
"translationStrings.kIconsLink" = "带有链接的图标";
"translationStrings.kIDAlreadyExist" = "已经有一个具有此ID的对象";
"translationStrings.kIDmustStartWithLetter" = "ID必须以字母（a..z）开头！";
"translationStrings.kIfReturnedValueEquals" = "如果返回值等于";
"translationStrings.kImageHeight" = "图像高度";
"translationStrings.kImagePosition" = "图像位置";
"translationStrings.kImageRoot" = "图像根";
"translationStrings.kImageScale" = "图像显示";
"translationStrings.kImageSize" = "图片尺寸";
"translationStrings.kImagesLoaded" = "图像已加载";
"translationStrings.kIMediaImported" = "文件导入";
"translationStrings.kImgMaxSize" = "最大图像尺寸";
"translationStrings.kImport" = "进口";
"translationStrings.kImportCategory" = "导入类别";
"translationStrings.kImportConfirmation" = "导入所选图片";
"translationStrings.kImportMedia" = "导入媒体";
"translationStrings.kImportMediaDescription" = "使用该向导对话框，您可以轻松导入位于计算机上的媒体文件，例如图片，音频或视频文件（您可以将所选内容直接拖放到列表中）";
"translationStrings.kImportMetadata" = "导入元数据";
"translationStrings.kImportProject" = "模板中的新项目";
"translationStrings.kImportTemplateDesc" = "您可以从模板文件创建一个新项目";
"translationStrings.kImportTerminated" = "导入成功";
"translationStrings.kImportText" = "导入文本";
"translationStrings.kImportTextDescription" = "使用该向导对话框，您可以导入计算机上的定界文本文件";
"translationStrings.kIncludeHome" = "包括主页图标";
"translationStrings.kIndeterminate" = "不定";
"translationStrings.kInfiniteScroll" = "无限滚动";
"translationStrings.kInformation" = "信息";
"translationStrings.kInitialDirectory" = "初始目录";
"translationStrings.kInitialEffect" = "初步效果";
"translationStrings.kInitialFilter" = "初始过滤器";
"translationStrings.kInitiallyChecked" = "最初检查（打开）";
"translationStrings.kInitialSlide" = "初始幻灯片";
"translationStrings.kInitialValue" = "初始值";
"translationStrings.kInline" = "排队";
"translationStrings.kInnerMargin" = "内部保证金";
"translationStrings.kInputFields" = "输入字段";
"translationStrings.kInsertLoremIpsum" = "插入Lorem Ipsum";
"translationStrings.kInsetStyle" = "插图样式";
"translationStrings.kInterval" = "间隔";
"translationStrings.kInvalidCode" = "无效的地址或嵌入式代码";
"translationStrings.kInvalidFiles" = "文件不是可接受的文件格式";
"translationStrings.kInvalidFormFieldName" = "无效的表单字段名称！";
"translationStrings.kInvalidImageFile" = "无效的图像文件";
"translationStrings.kInvalidImageTempFolder" = "无效的临时文件夹";
"translationStrings.kInvalidMail" = "无效的邮件地址";
"translationStrings.kInvalidSerial" = "无效的序列号！";
"translationStrings.kInvalidSerialForEdition" = "此Thorium Builder版本无效的序列号！";
"translationStrings.kIosForceTransluscent" = "强制“黑色半透明”模式";
"translationStrings.kIosOnly" = "仅限iOS";
"translationStrings.kiosPromptWebClip" = "提示用户输入“添加到主屏幕”";
"translationStrings.kiosStartupImages" = "生成iOS启动屏幕图像";
"translationStrings.kItalic" = "斜体";
"translationStrings.kItemList" = "项目清单";
"translationStrings.kItemsPerLine" = "每行项目";
"translationStrings.kItemsSize" = "项目宽度";
"translationStrings.kItemText" = "项目文字";
"translationStrings.kJSFunctionName" = "JavaScript函数名称";
"translationStrings.kJSONAPIPlugin" = "使用json API插件";
"translationStrings.kJSONAPIPluginHelp" = "该插件将身份验证，数据可视化，带有文件管理的数据更新添加到您的Web应用程序。 全部由Google Firebase提供支持。";
"translationStrings.kJsonFile" = "JSON文件";
"translationStrings.kJsonSource" = "JSON源";
"translationStrings.kJustified" = "有道理";
"translationStrings.kKey" = "关键字段";
"translationStrings.kKeyWordHelper" = "输入关键字，然后按Enter";
"translationStrings.kLabel" = "标签";
"translationStrings.kLandscape" = "景观";
"translationStrings.kLanguage" = "语言";
"translationStrings.kLarge" = "大";
"translationStrings.kLargeNavbar" = "大型导航栏";
"translationStrings.kLargeNavbarTitle" = "大型导航栏标题";
"translationStrings.kLarge_fp" = "大";
"translationStrings.kLatestNews" = "最新消息";
"translationStrings.kLayout" = "布局";
"translationStrings.kLazyLoad" = "延迟加载";
"translationStrings.kLeft" = "剩下";
"translationStrings.kLeftAddonType" = "左加载项类型";
"translationStrings.kLeftIconBG" = "左图标背景";
"translationStrings.kLeftIconColor" = "左图标颜色";
"translationStrings.kLeftMargin" = "剩下";
"translationStrings.kLeftMenus" = "左菜单项";
"translationStrings.kLeftSplitBreakpoint" = "左面板断点";
"translationStrings.kLefttoRight" = "从左到右（ltr）";
"translationStrings.kLG" = "大型设备[lg：992px）";
"translationStrings.kLicense" = "执照";
"translationStrings.kLimitGeneration" = "您已达到该项目的演示版本所允许的最大项目生成数量！";
"translationStrings.kLineHeight" = "线高";
"translationStrings.kLinesImported" = "#COUNT行成功导入";
"translationStrings.kLinkDataList" = "带有明细页链接的数据列表";
"translationStrings.kLinks" = "链接";
"translationStrings.kList" = "清单";
"translationStrings.kListStyle" = "列表样式";
"translationStrings.kLoadFromDB" = "从数据库加载标记数据？ ";
"translationStrings.kLoadMeta" = "“此图像包含元数据，您想在当前记录中加载这些元数据吗？（它将替换当前数据）”";
"translationStrings.kLoadPage" = "加载页面";
"translationStrings.kLoadUrl" = "加载外部页面URL";
"translationStrings.kLocalTransferHelp" = "如果您希望使用自己的工具将项目发布到Web服务器（ssh，fillezilla ...），请使用此选项。它将在您的计算机上创建一个文件夹，其中包含所有必需的文件，准备好将这些文件上传到Web服务器";
"translationStrings.kLocate" = "在地图上搜索";
"translationStrings.kLogout" = "登出";
"translationStrings.kLoop" = "环";
"translationStrings.kLowercased" = "小写";
"translationStrings.kManageCategories" = "管理类别";
"translationStrings.kMandatoryApiKey" = "如果您想使用GoogleMap API，则必须设置API密钥！";
"translationStrings.kMandatoryName" = "对象名称是必需的";
"translationStrings.kmanifest" = "为WebApp生成清单文件";
"translationStrings.kMapHeight" = "地图高度";
"translationStrings.kMapSettings" = "地图设置";
"translationStrings.kMargin" = "余量";
"translationStrings.kMarginTitle" = "余量";
"translationStrings.kMarkers" = "标记";
"translationStrings.kMarkerSelector" = "标记选择";
"translationStrings.kMasonry" = "石工风格";
"translationStrings.kMax12" = "最多12列";
"translationStrings.kMaxHeight" = "最大高度";
"translationStrings.kMaxLength" = "最长长度";
"translationStrings.kMaxMarkers" = "仅将加载100个标记";
"translationStrings.kMaxValue" = "最大值";
"translationStrings.kMaxWidth" = "最大宽度";
"translationStrings.kMD" = "中型设备[md：768px]";
"translationStrings.kMDOnly" = "仅限Android MD";
"translationStrings.kMediaLibrary" = "从您的媒体库中选择";
"translationStrings.kMediaType" = "媒体类型";
"translationStrings.kMedium" = "介质";
"translationStrings.kMedium_fp" = "介质";
"translationStrings.kMenuITems" = "菜单项";
"translationStrings.kMenuITems1" = "菜单项";
"translationStrings.kMenuITems2" = "菜单项";
"translationStrings.kMenuItemType" = "菜单项类型";
"translationStrings.kMenuSpacer" = "菜单垫片";
"translationStrings.kMethod" = "方法";
"translationStrings.kMiddle" = "中间";
"translationStrings.kMinHeight" = "最小高度";
"translationStrings.kMinHeightShort" = "最小高度";
"translationStrings.kMinValue" = "最小值";
"translationStrings.kMinWidth" = "最小宽度";
"translationStrings.kMissingFormEmail" = "您应该为表单指定目标电子邮件，否则它将无法正常工作！";
"translationStrings.kMobileColorTheme" = "模拟器颜色主题";
"translationStrings.kModestBranding" = "适度的品牌推广";
"translationStrings.kModifiedDate" = "修改日期";
"translationStrings.kMonth" = "月";
"translationStrings.kMoreButtonScroll" = "更多按钮文字";
"translationStrings.kMoreRecent" = "最近的优先";
"translationStrings.kMoreTemplates" = "更多模板";
"translationStrings.kMoveLines" = "将#COUNT行作为record的子级";
"translationStrings.kMoveObject" = "移动对象";
"translationStrings.kMoveRootLines" = "将#COUNT行移至Root";
"translationStrings.kMultiSelection" = "批量索引";
"translationStrings.kMustValidateImg" = "请先确认您所做的更改，然后才能编辑图片！";
"translationStrings.kMyCategory" = "我的类别";
"translationStrings.kName" = "名称";
"translationStrings.kNbLines" = "行数";
"translationStrings.kNeedGoogleMapKey" = "使用GoogleMap API的项目需要使用API​​密钥！";
"translationStrings.kNoDBWithFreeEdition" = "该项目包含SQLite DB Express插件，而Thorium免费版不提供此插件。";
"translationStrings.kNew" = "新";
"translationStrings.kNewCategory" = "新类别";
"translationStrings.kNewHeight" = "新高度";
"translationStrings.kNewid" = "新ID";
"translationStrings.kNewPage" = "新一页";
"translationStrings.kNewProject" = "新项目";
"translationStrings.kNewProjectWelcome" = "您今天要创建什么？";
"translationStrings.kNewRecord" = "新纪录";
"translationStrings.kNewSizeBigger" = "新尺寸不能大于原始尺寸！";
"translationStrings.kNewSource" = "新来源";
"translationStrings.kNewVersion" = "有可用的较新版本（#V），您要下载它吗？";
"translationStrings.kNewWidth" = "新宽度";
"translationStrings.kNext" = "下一个";
"translationStrings.kNo" = "没有";
"translationStrings.kNoAction" = "没有";
"translationStrings.knoBorders" = "无国界";
"translationStrings.kNoFileSelected" = "未选择文件";
"translationStrings.kNogutters" = "没有天沟";
"translationStrings.kNohairline" = "没有发际线（iOS）";
"translationStrings.kNohairlineBetweenLines" = "行之间没有细线";
"translationStrings.kNoImages" = "没有图像";
"translationStrings.kNoMargin" = "没有保证金";
"translationStrings.kNone" = "没有";
"translationStrings.kNoneMaculin" = "没有";
"translationStrings.kNoPadding" = "无填充（0px）";
"translationStrings.kNoPaddingCard" = "没有填充";
"translationStrings.kNoProperties" = "没有要显示的属性";
"translationStrings.kNoPurchase" = "没有使用此电子邮件地址购买Thorium Builder！";
"translationStrings.kNoShadow" = "无影（Android MD）";
"translationStrings.kNoSpacer" = "没有空间";
"translationStrings.kNotAvailableWithDemo" = "Thorium！的演示版不提供此功能";
"translationStrings.kNotavailableWithFreeEdition" = "Thorium Free Edition不提供此功能";
"translationStrings.kNothingImported" = "什么也没导入";
"translationStrings.kObjectAlreadyExist" = "具有此ID的对象已存在！";
"translationStrings.kObjects" = "对象";
"translationStrings.kObjectsSelected" = "选定的对象";
"translationStrings.kOlderFirst" = "老年人优先";
"translationStrings.kOnlyMDDesc" = "这仅在MD主题（Android）中有效";
"translationStrings.kOpacity" = "不透明度";
"translationStrings.kOpenDefault" = "默认扩展";
"translationStrings.kOpenHelpInBrowser" = "在浏览器中打开帮助";
"translationStrings.kOpenLeftPanel" = "打开左面板";
"translationStrings.kOpenRightPanel" = "打开右面板";
"translationStrings.kOperationDone" = "🏁";
"translationStrings.kOptimizationDone" = "优化成功完成！";
"translationStrings.kOptimize" = "优化";
"translationStrings.kOptimizeDatabase" = "优化您的项目数据库";
"translationStrings.kOrientationAllowed" = "方向允许";
"translationStrings.kOutlineButtons" = "大纲按钮";
"translationStrings.kOverflow" = "溢出";
"translationStrings.kOverlay" = "覆盖";
"translationStrings.kPadding" = "填充";
"translationStrings.kPaddingContents" = "填充内容";
"translationStrings.kPaddingMargin" = "填充和边距";
"translationStrings.kPaddingTitle" = "填充";
"translationStrings.kPage" = "页";
"translationStrings.kPageBackground" = "页面背景";
"translationStrings.kPageBackgroundDesc" = "在该屏幕上，您可以为当前页面定义背景图像或视频";
"translationStrings.kPageExist" = "该页面名称已在项目中使用！";
"translationStrings.kPageProperties" = "页面属性";
"translationStrings.kPages" = "页面";
"translationStrings.kPagination" = "分页";
"translationStrings.kPassword" = "密码";
"translationStrings.kPaste" = "糊";
"translationStrings.kPasteCode" = "粘贴代码";
"translationStrings.kPasteWidget" = "粘贴小部件";
"translationStrings.kPathname" = "路径名";
"translationStrings.kPattern" = "图案";
"translationStrings.kPauseonHover" = "悬停时暂停";
"translationStrings.kPhoneCall" = "拨打电话号码";
"translationStrings.kPicture" = "图片";
"translationStrings.kPictureBackGround" = "图片背景";
"translationStrings.kPillStyle" = "药徽章";
"translationStrings.kPlaceHolder" = "占位符";
"translationStrings.kPlayStoreURL" = "Google PlayStore网址";
"translationStrings.kPlugins" = "外挂程式";
"translationStrings.kPopoverDescription" = "Popover看起来像一个工具提示，它是一个弹出框，当用户单击某个元素时出现。弹出窗口也可以包含按钮";
"translationStrings.kPortrait" = "肖像";
"translationStrings.kPosition" = "位置";
"translationStrings.kPostLoginPage" = "发布登录页面";
"translationStrings.kPostSubmitAction" = "执行动作";
"translationStrings.kPreferences" = "优先";
"translationStrings.kPreview" = "预习";
"translationStrings.kPrevious" = "以前";
"translationStrings.kPrice" = "价钱";
"translationStrings.kPrimaryRegionColor" = "区域原色";
"translationStrings.kPrintScreen" = "截图...";
"translationStrings.kProcessStopped" = "进程已被用户停止";
"translationStrings.kProgressColor" = "进度颜色";
"translationStrings.kProject" = "项目";
"translationStrings.kProjectAlreadyExist" = "该项目名称已被使用或已存在于站点文件夹中，请选择另一个名称！";
"translationStrings.kProjectAlreadyUsed" = "该项目名称已被使用";
"translationStrings.kProjectCustomCode" = "项目自定义代码";
"translationStrings.kProjectDB" = "项目数据库";
"translationStrings.kProjectExport" = "将项目导出为模板";
"translationStrings.kProjectFonts" = "项目字体";
"translationStrings.kProjectImages" = "项目图像";
"translationStrings.kProjectImport" = "从模板导入项目";
"translationStrings.kProjectLocation" = "项目路径";
"translationStrings.kProjectName" = "项目名";
"translationStrings.kProjectPublished" = "项目已发布";
"translationStrings.kProjectSettings" = "项目设置";
"translationStrings.kProjectTheme" = "主题";
"translationStrings.kProjectThemeDesc" = "您可以为项目定义全局颜色主题。 n请在下面的项目中选择“偏好设置”";
"translationStrings.kProjectThemeShort" = "项目颜色主题";
"translationStrings.kProjectTitle" = "项目名称";
"translationStrings.kProjectType" = "项目类型";
"translationStrings.kPromptForRebuild" = "该项目已被修改，需要在发布之前进行重建。您要立即重建吗？";
"translationStrings.kProperties" = "性质";
"translationStrings.kPublish" = "发布项目";
"translationStrings.kPublishDatabase" = "通过FTP仅将数据库修改发布到Web服务器";
"translationStrings.kPublishDatabaseOnlyDesc" = "当您要发布对数据库所做的更改而不发布整个项目时，请使用此选项";
"translationStrings.kPublishDB" = "发布网站/应用程序数据库";
"translationStrings.kPublishDesc" = "在此窗口中，您可以通过FTP将项目发布到Web服务器，也可以将其发布到计算机上的文件夹中";
"translationStrings.kPublishLocally" = "在计算机上的文件夹中本地发布项目";
"translationStrings.kPublishRemote" = "通过FTP将整个项目发布到Web服务器";
"translationStrings.kPublishShort" = "发布";
"translationStrings.kPublishTo" = "将您的项目发布到目录中的ftp服务器";
"translationStrings.kPublishWebSite" = "发布网站/应用程序文件";
"translationStrings.kPurchaseLicence" = "购买许可证";
"translationStrings.kQuit" = "退出";
"translationStrings.kRadioMinimum" = "您必须至少添加2个单选按钮";
"translationStrings.kRadius" = "半径";
"translationStrings.kRaized1" = "提高了";
"translationStrings.kRaizedButtons" = "提升按钮";
"translationStrings.kRating" = "评分";
"translationStrings.kRatio" = "显示比例";
"translationStrings.kReadMetadata" = "从媒体资产加载元数据";
"translationStrings.kReadOnly" = "只读";
"translationStrings.kReadPrivacyPolicy" = "阅读隐私政策";
"translationStrings.kReady" = "准备";
"translationStrings.kRebuild" = "重建项目";
"translationStrings.kRebuildProject" = "重建项目";
"translationStrings.kRebuilt" = "成功重建";
"translationStrings.kRebuiltProcess" = "重建项目";
"translationStrings.kRecentlyUsed" = "最近使用";
"translationStrings.kRecommandedFolder" = "建议的项目文件夹";
"translationStrings.kRecordChange" = "记录有更改，是否保存修改？";
"translationStrings.kRecordItemsDisplay" = "记录项目显示";
"translationStrings.kRecordsHaveChilds" = "所选内容中的某些记录具有子记录，无法删除";
"translationStrings.kRedo" = "重做";
"translationStrings.kRegionColor" = "区域颜色";
"translationStrings.kRegisterAllowed" = "用户可以注册";
"translationStrings.kRegisterDemo" = "请注册以激活您的10天试用版";
"translationStrings.kRegisteredTo" = "登记在";
"translationStrings.kRegisterHelpText" = "请输入购买许可证时使用的电子邮件地址。 n如果您忘记了序列号，请单击以下链接：";
"translationStrings.kRegisterProgressText" = "Thorium Builder许可证正在注册中，请等待.....";
"translationStrings.kRegisterSuccessMessage" = "现在，您的Thorium Builder版本已成功激活。 n感谢您选择我们";
"translationStrings.kRegistration" = "注册";
"translationStrings.kRegistrationCode" = "注册代码";
"translationStrings.kReloadPage" = "重新加载WebApp";
"translationStrings.kRemoveBG" = "删除现有背景？";
"translationStrings.kRemoveColum" = "从数据库中删除列#NAME？ （您将丢失此列的所有数据）";
"translationStrings.kRemoveColums" = "从数据库中删除#COUNT列？ （您将丢失这些列的所有数据）";
"translationStrings.kRemoveDatabase" = "分离数据库";
"translationStrings.kRemoveLink" = "删除链接";
"translationStrings.kRename" = "改名";
"translationStrings.kRenameCategory" = "重命名选定的类别";
"translationStrings.kRenamePage" = "重命名页面";
"translationStrings.kRenameWidget" = "重命名小部件（更改ID）";
"translationStrings.kRepeat" = "背景重复";
"translationStrings.kRepeaterLink" = "链接到中继器";
"translationStrings.kRepeateurMinHeight" = "中继器最小高度";
"translationStrings.kReplaceFolder" = "目标文件夹#FOLDER已经存在，要替换它吗？";
"translationStrings.kRequired" = "需要";
"translationStrings.kResendCode" = "通过电子邮件接收我的序列号";
"translationStrings.kReservedName" = "不是有效的名称";
"translationStrings.kReset" = "重置为默认值";
"translationStrings.kResizePicture" = "调整图片大小";
"translationStrings.kResponsive" = "反应灵敏";
"translationStrings.kRetrylaterOrContactSupport" = "请稍后重试或通过support@thoriumbuilder.com与我们的支持联系";
"translationStrings.kRevealInFinder" = "在Finder中显示";
"translationStrings.kRichText" = "文本";
"translationStrings.kRight" = "对";
"translationStrings.kRightAddOnType" = "正确的加载项类型";
"translationStrings.kRightItem" = "正确的ITem";
"translationStrings.kRightMenus" = "右键菜单项";
"translationStrings.kRightSplitBreakpoint" = "右面板断点";
"translationStrings.kRightToLeft" = "从右到左（rtl）";
"translationStrings.kRight_f" = "对";
"translationStrings.kRoot" = "根";
"translationStrings.kRootOnly" = "仅根记录";
"translationStrings.kRootWebFolder" = "Web服务器根目录";
"translationStrings.kRounded" = "四舍五入";
"translationStrings.kRoundedAvatarStyle" = "舍入（头像样式为60px）";
"translationStrings.kRoundedBorder" = "圆形边框";
"translationStrings.kRoundedButton" = "圆形的按钮";
"translationStrings.kroundedCircle" = "圈";
"translationStrings.kRowLimit" = "行限制";
"translationStrings.kRowPerPage" = "每次加载记录";
"translationStrings.kRun" = "运行项目";
"translationStrings.kRunApp" = "运行WebApp";
"translationStrings.kRunWebProject" = "运行网站";
"translationStrings.kSave" = "保存";
"translationStrings.kSaveChanges" = "保存您的修改";
"translationStrings.kSaveConnectionParameters" = "保存密码";
"translationStrings.kSaveProjectChanges" = "项目设置已被修改。您要保存更改吗？";
"translationStrings.kScrollableTabbar" = "可滚动的TabBar";
"translationStrings.kScrollEffect" = "滚动效果";
"translationStrings.kSearch" = "搜索";
"translationStrings.kSearchBar" = "搜索栏";
"translationStrings.kSearchPlaceHolder" = "搜索占位符";
"translationStrings.kSearchproject" = "搜索项目";
"translationStrings.kSearchWidget" = "搜索小部件";
"translationStrings.kSecondaryField" = "第二场";
"translationStrings.kSecondaryRegionColor" = "区域次要颜色";
"translationStrings.kSeconds" = "秒";
"translationStrings.kSelect" = "选择";
"translationStrings.kSelectAll" = "全选";
"translationStrings.kSelectAudio" = "选择音频文件";
"translationStrings.kSelectCustomColor" = "选择自定义颜色";
"translationStrings.kSelected" = "已选择";
"translationStrings.kSelectedColor" = "选定的颜色";
"translationStrings.kSelectedRegions" = "选定地区";
"translationStrings.kSelectFile" = "选择文件";
"translationStrings.kSelectFolder" = "选择一个文件夹";
"translationStrings.kSelectLines" = "选择线";
"translationStrings.kSelectRoot" = "请为您的项目选择根文件夹";
"translationStrings.kSelectRootRecords" = "您必须选择“根级别”记录才能更改“类别”";
"translationStrings.kSelectSource" = "选择来源";
"translationStrings.kSend" = "发送";
"translationStrings.kSendEmail" = "发送电子邮件至";
"translationStrings.kSEO" = "SEO（搜索引擎优化）";
"translationStrings.kSerialize" = "连载";
"translationStrings.kSerialNumber" = "序列号";
"translationStrings.kServicesAndSupport" = "服务和支持";
"translationStrings.kserviceWorker" = "生成服务工作者";
"translationStrings.kShadow" = "阴影";
"translationStrings.kShadowAndRadius" = "阴影，半径....";
"translationStrings.kShape" = "形状";
"translationStrings.kShiftStep" = "使用Shift键输入10像素步进值";
"translationStrings.kShortName" = "简称";
"translationStrings.kShowAnnotations" = "显示注释";
"translationStrings.kShowArchivedProjects" = "显示存档的项目";
"translationStrings.kShowasBadge" = "显示为徽章";
"translationStrings.kShowAsButton" = "显示为按钮";
"translationStrings.kShowBadge" = "显示徽章";
"translationStrings.kShowControls" = "显示控件";
"translationStrings.kShowCrossGuide" = "在编辑器中显示交叉指南";
"translationStrings.kShowCustomMessage" = "显示自定义消息";
"translationStrings.kShowDesc" = "显示说明";
"translationStrings.kShowDismissCloseBox" = "显示关闭关闭框";
"translationStrings.kShowFooter" = "显示页脚";
"translationStrings.kShowHeader" = "显示标题";
"translationStrings.kShowImage" = "显示图像";
"translationStrings.kShowInBrowser" = "在浏览器中显示";
"translationStrings.kShowInfos" = "显示信息";
"translationStrings.kShowItemMedia" = "显示项目媒体";
"translationStrings.kShowLeftPanel" = "显示左面板";
"translationStrings.kShowLog" = "显示活动日志";
"translationStrings.kShowOnlyChilds" = "仅显示当前记录子级";
"translationStrings.kShowOnlyUserData" = "仅显示用户数据";
"translationStrings.kShowPubDate" = "显示发布日期";
"translationStrings.kShowRelative" = "显示相对";
"translationStrings.kShowRightPanel" = "显示右面板";
"translationStrings.kShowSkipButton" = "显示“跳过”按钮";
"translationStrings.kShowSpellingAndGrammar" = "显示拼写和语法";
"translationStrings.kShowSubNavbar" = "显示子导航栏";
"translationStrings.kShowToday" = "今天显示";
"translationStrings.kShowTodayButton" = "显示今天按钮";
"translationStrings.kShowToolTips" = "显示工具提示";
"translationStrings.kShowWeeks" = "显示周";
"translationStrings.kShowZoom" = "在单击或触摸时显示缩放";
"translationStrings.kSideBar" = "侧边栏";
"translationStrings.kSideBySide" = "并排";
"translationStrings.kSimple" = "简单";
"translationStrings.kSimpleDataList" = "简单数据列表";
"translationStrings.kSimpleResponsive" = "简单的响应式网站";
"translationStrings.kSimpleWebApp" = "简单的WebApp（PWA）";
"translationStrings.kSingleLine" = "单行（无换行）";
"translationStrings.kSiteMap" = "生成SiteMap和Robots.txt（建议）";
"translationStrings.kSize" = "尺寸";
"translationStrings.kSizeConstraint" = "大小限制";
"translationStrings.kSizingDisplay" = "调整大小和显示";
"translationStrings.kSlidesperView" = "每个视图的幻灯片";
"translationStrings.kSM" = "小型设备[sm：575px]";
"translationStrings.kSmall" = "小";
"translationStrings.kSmallDeviceBreakpoint" = "小型设备BreakPoint";
"translationStrings.kSmall_fp" = "小";
"translationStrings.kSMS" = "发送短信";
"translationStrings.kSnippet" = "片段";
"translationStrings.kSolid" = "固体";
"translationStrings.kSortedBy" = "排序";
"translationStrings.kSource" = "资源";
"translationStrings.kSourceTitle" = "源标题";
"translationStrings.kSourceType" = "源类型";
"translationStrings.kSpaceBetweenCells" = "单元格之间的空间";
"translationStrings.kSpacing" = "间距";
"translationStrings.kSpellChecking" = "拼写检查";
"translationStrings.kSquare" = "广场";
"translationStrings.kStacked" = "堆积";
"translationStrings.kStickyBottom" = "底部有粘性";
"translationStrings.kStickyColumn" = "粘性列";
"translationStrings.kStoreData" = "允许表单记住用户的数据";
"translationStrings.kStretch" = "伸展";
"translationStrings.kStrikethrough" = "删除线";
"translationStrings.kStriped" = "条纹";
"translationStrings.kStrongStyle" = "强烈的风格";
"translationStrings.kStyle" = "样式";
"translationStrings.kSubmitButton" = "提交按钮";
"translationStrings.kSubmitButtonText" = "提交按钮文本";
"translationStrings.kSubmitError" = "错误";
"translationStrings.kSubmitLabelRequired" = "您必须给“提交”按钮添加标签";
"translationStrings.kSubmitSuccess" = "成功";
"translationStrings.kSubTitle" = "字幕";
"translationStrings.kSupport" = "社区  - Community Web Site ";
"translationStrings.kSuppressAudioFile" = "抑制音频文件？";
"translationStrings.kTabbarScrollable" = "可滚动";
"translationStrings.kTabBarWithIcons" = "带图标的TabBar";
"translationStrings.kTabItems" = "选项卡项目";
"translationStrings.kTableInset" = "表插图";
"translationStrings.kTablet" = "片剂";
"translationStrings.kTabletInset" = "平板电脑插图";
"translationStrings.kTabletSize" = "平板电脑尺寸";
"translationStrings.kTags" = "标签";
"translationStrings.kTarget" = "目标";
"translationStrings.kTargetPage" = "标记目标页面";
"translationStrings.kTemplate" = "模板";
"translationStrings.kTemplateExport" = "导出模板";
"translationStrings.kTemplateExportDesc" = "您可以将整个项目导出为模板文件，然后稍后将其重新导入另一个项目";
"translationStrings.kTemplateName" = "模板名称";
"translationStrings.kTestApiReturnValue" = "测试API返回的值";
"translationStrings.kText" = "文本";
"translationStrings.kTextColor" = "文字颜色";
"translationStrings.kTextColorSize" = "文字颜色和样式";
"translationStrings.kTextQualifier" = "文字限定词";
"translationStrings.kTextStyle" = "文字样式";
"translationStrings.kTextValue" = "文字值";
"translationStrings.kTheme" = "主题";
"translationStrings.kThemeColor" = "主题颜色";
"translationStrings.kThirdField" = "第三领域";
"translationStrings.kThirdParties" = "第三方";
"translationStrings.kThoriumActivation" = "Thorium Builder许可证激活";
"translationStrings.kThoriumonTheWeb" = "Web上的Thorium Builder";
"translationStrings.kTime" = "时间";
"translationStrings.kTitle" = "标题";
"translationStrings.kTitleRequired" = "记录名称（标题）为必填项！";
"translationStrings.kTitleSlidingEffect" = "标题滑动效果";
"translationStrings.kToolTipDescription" = "工具提示插件是一个小的弹出框，当用户将鼠标指针移到某个元素上时会出现";
"translationStrings.kToolTipText" = "工具提示文本";
"translationStrings.kTop" = "最佳";
"translationStrings.kTopImage" = "热门图片";
"translationStrings.kTopMargin" = "最佳";
"translationStrings.kTransluscentPropertyDialog" = "透明属性对话框";
"translationStrings.kTransparent" = "透明";
"translationStrings.kTransparentBackground" = "透明背景";
"translationStrings.kTrial" = "试用版";
"translationStrings.kTrialExpired" = "试用版已过期";
"translationStrings.kTriggeredAction" = "触发动作";
"translationStrings.kTutorial" = "教程";
"translationStrings.kType" = "类型";
"translationStrings.kTypography" = "版式";
"translationStrings.kUnableToChangeID" = "无法更改所选对象的ID！";
"translationStrings.kUnableToImportTemplate" = "无法使用Thorium Free Edition导入模板";
"translationStrings.kUnableToSendemail" = "无法发送电子邮件，并发生错误";
"translationStrings.kUnarchiveSelectedProject" = "取消存档所选项目";
"translationStrings.kUnchecked" = "未经检查";
"translationStrings.kUnderline" = "强调";
"translationStrings.kUndo" = "撤消";
"translationStrings.kUndoDelete" = "撤销删除";
"translationStrings.kUndoDuplicateObject" = "撤消重复对象";
"translationStrings.kUndoPasteObject" = "撤消粘贴对象";
"translationStrings.kUndoProperties" = "属性";
"translationStrings.kUnsplashImage" = "在未飞溅时搜索图像";
"translationStrings.kUpdateAvailable" = "更新可用";
"translationStrings.kUploadTerminated" = "转移成功（#COUNT个错误）";
"translationStrings.kUpperCased" = "大写";
"translationStrings.kURL" = "页面网址";
"translationStrings.kUseBuiltInWebServer" = "使用内置的Web服务器";
"translationStrings.kUseCustomWebServer" = "使用自定义Web服务器";
"translationStrings.kUseDarkTheme" = "暗模式";
"translationStrings.kuseFile" = "项目中已存在#NAME，您要替换吗？";
"translationStrings.kUseFirestore" = "使用Cloud Firestore";
"translationStrings.kUseGoogleAnalytics" = "使用Google Analytics（分析）";
"translationStrings.kUseGoogleMapApi" = "使用GoogleMap API";
"translationStrings.kuseMetaDescription" = "生成HTML中的元描述";
"translationStrings.kuseMetaMSApplication" = "生成Windows / IE的元描述";
"translationStrings.kuseOpengraph" = "生成OpenGraph Meta";
"translationStrings.kUsePlugin" = "使用此插件";
"translationStrings.kUserLogicPlugin" = "UserLogicPlugin允许您在项目中实现用户身份验证，包括注册，LostPassword，配置文件编辑功能。...";
"translationStrings.kUsername" = "用户名";
"translationStrings.kUseVectorMap" = "使用矢量地图插件";
"translationStrings.kValue" = "值";
"translationStrings.kValues" = "价值观";
"translationStrings.kVectorMapPlugin" = "VectorMap插件可让您使用交互式矢量地图，包括世界地图，大洲地图等";
"translationStrings.kVersion" = "版";
"translationStrings.kVerticalAlign" = "垂直对齐";
"translationStrings.kVeryLarge" = "很大";
"translationStrings.kVideo" = "视频";
"translationStrings.kVideoAddress" = "影片地址";
"translationStrings.kVideoBackground" = "视频背景";
"translationStrings.kViewFontSpecimen" = "查看字体样本";
"translationStrings.kViewImage" = "查看或编辑当前图片";
"translationStrings.kViewMode" = "查看模式";
"translationStrings.kVisibility" = "能见度";
"translationStrings.kVisibilityBreakpoint" = "将相同的可见性断点应用于所有列？";
"translationStrings.kVisible" = "可见";
"translationStrings.kVisualisationMode" = "查看模式";
"translationStrings.kVLActionButton" = "清单行操作（打开页面）";
"translationStrings.kVLRowDeleteButton" = "清单行删除按钮";
"translationStrings.kWebAppComponents" = "WebApp组件";
"translationStrings.kWebAppName" = "WebApp名称";
"translationStrings.kWebAppSettings" = "PWA设置";
"translationStrings.kWebComponents" = "Web组件";
"translationStrings.kWebServer" = "网络服务器";
"translationStrings.kWebServerChanged" = "您已经更改了WebServer配置，因此必须重新构建所有项目才能应用更改！";
"translationStrings.kWebServerConfig" = "Web服务器配置";
"translationStrings.kWebServerHelpText" = "创建WebSite或WebApps时，必须将它们保存在计算机的可访问文件夹中。 n请为下面的“网站文件夹”选择“首选项”";
"translationStrings.kWebServerPort" = "Web服务器端口";
"translationStrings.kWelcome" = "欢迎";
"translationStrings.kWhiteMobile" = "白色手机";
"translationStrings.kWidgetEvents" = "窗口小部件事件处理程序";
"translationStrings.kWidgetProperties" = "窗口小部件属性";
"translationStrings.kWidgets" = "小部件";
"translationStrings.kWidth" = "宽度";
"translationStrings.kWindow" = "窗口";
"translationStrings.kWorkingWithDatabase" = "使用数据库";
"translationStrings.kWrap" = "包裹";
"translationStrings.kWritingFileToDisk" = "将文件写入文件夹";
"translationStrings.kXL" = "大型设备[xl：1200px]";
"translationStrings.kXS" = "小型设备[xs：575px]";
"translationStrings.kYear" = "年";
"translationStrings.kYes" = "是";
"translationStrings.kYouMustValidateConditions" = "您必须验证使用条件";
"translationStrings.kYourEmail" = "你的邮件";
"translationStrings.kYourGoogleAPIKey" = "您的Google API密钥";
"translationStrings.kYouTubeWebSite" = "YouTube网站";
"translationStrings.kZoomAllowed" = "启用缩放";
"translationStrings.kZoomLevel" = "缩放级别";
"translationStrings.kZoomOnClick" = "单击放大";
"translationStrings.unableToCreateFTPFolders" = "无法验证文件夹结构，可能服务器正忙，请稍后再试！";
"translationStrings.kExtendedProfilePage" = "显示用户扩展配置文件";
"translationStrings.kAdditionalLanguages" = "其他语言";
"translationStrings.kTranslations" = "翻译";
"translationStrings.kVersionRebuild" = "该项目是使用其他Thorium版本创建的，是否要重建它？";
"translationStrings.kUsers" = "用户数";
"translationStrings.kEnablePullToRefresh" = "启用 \"Pull To Refresh\"";
"translationStrings.kBuildHybrid" = "构建本机混合应用程序";
"translationStrings.kCustomClasses" = "定制项目类";
"translationStrings.kProjectCustomClasses" = "定制项目类";
"translationStrings.kPageTranslations" = "页面的翻译";
"translationStrings.kStandardProject" = "标准项目";
"translationStrings.kDBProject" = "包括数据库速成版";
"translationStrings.kProjectDatabase" = "项目数据库类型";
"translationStrings.kUpdateDBLater" = "您可以更改以后使用的数据库类型";
"translationStrings.kSubType" = "子类型";
"translationStrings.kEffects" = "特效";
"translationStrings.kClasses" = "类";
"translationStrings.kAdvancedSizeProperties" = "高级显示属性";
"translationStrings.kLimited2projects" = "“ Thorium Builder免费版”仅限于2个项目，您可以删除现有项目并创建一个新项目，也可以升级许可证。";
"translationStrings.kLimited3Pages" = "“ Thorium Builder免费版”每个项目限于3页，您可以删除现有页面并创建新页面，也可以升级许可证。";
"translationStrings.kRegisterLicence" = "注册您的许可证";
"translationStrings.kWelcomeInstallMode" = "欢迎使用Thorium Builder，请在激活模式下面选择";
"translationStrings.kUseFree" = "我想注册并使用 Thorium Builder 试用版";
"translationStrings.kUseWithLicense" = "我有一个有效的序列号，想注册我的许可证";
"translationStrings.kPrivacyPolicy" = "隐私政策";
"translationStrings.kTermofservices" = "服务条款";
"translationStrings.kUnlockPower" = "通过升级到Designer或Developer Edition来释放Thorium的功能";
"translationStrings.kClearFormData" = "清除表格数据";
"translationStrings.kBackToHomePage" = "返回首页";
"translationStrings.kChangeLanguage" = "改变语言";
"translationStrings.kHideIfEmpty" = "如果值为空则隐藏";
"translationStrings.kHideIfNoLink" = "如果链接值为空，则隐藏";
"translationStrings.kDateFormat" = "日期时间格式";
"translationStrings.kDeleteNFiles" = "您确定要删除所选的#COUNT个文件吗？";
"translationStrings.kEditWithExternalEditor" = "使用默认的js编辑器进行编辑。...";
"translationStrings.kLoadDataFromMemory" = "从内存加载数据";
"translationStrings.kLoadRecordFromID" = "从UID载入记录";
"translationStrings.kLoadSingleUserRecord" = "加载用户单条记录";
"translationStrings.kLoadParentRecordFromCollection" = "从集合中加载父记录";
"translationStrings.kLoadRecordUserOwner" = "加载拥有当前记录的用户记录";
"translationStrings.kReplaceHyphens" = "在字段名称中不建议使用连字符（-），是否要用“ _”代替？";
"translationStrings.kEmailSent" = "电子邮件已发送到您的电子邮件地址。\n如果您没有收到，请检查它是否不在您的SPAM文件夹中，或者通过support@thoriumbuilder.com与我们联系，以便我们为您提供访问密钥。";
"translationStrings.kDataSource" = "数据源";
"translationStrings.kCloseWindow" = "关上窗户";
"translationStrings.kFixedSize" = "固定尺寸";
"translationStrings.kOrders" = "命令";
"translationStrings.kOrderLines" = "订单行";
"translationStrings.kConvertProject" = "该项目专为早期版本的钍设计，需要转换。 您想继续并转换数据库吗？";
"translationStrings.kAddField" = "添加";
"translationStrings.kNohairlineGeneral" = "没有发际线";
"translationStrings.kTriggerAction" = "动作触发";
"translationStrings.kCallCustomJS" = "调用自定义JavaScript函数";
"translationStrings.kSmartObjects" = "智能对象";
"translationStrings.kClickToEdit" = "点击编辑";
"translationStrings.kAdminOnly" = "只允许管理员用户";
"translationStrings.k2factorsAuth" = "两要素注册";
"translationStrings.kWhenRegister" = "仅注册时";
"translationStrings.k2factorsAlways" = "连接时";
"translationStrings.k2factorsForAdminOnly" = "仅适用于管理员";
"translationStrings.kAllUsers" = "对于所有用户";
"translationStrings.kServiceName" = "表/服务";
"translationStrings.kUserProfile" = "用户资料";
"translationStrings.kRegisterLicenceLong" = "已经有序列号？ 立即激活您的许可证 ";
"translationStrings.kContinueWithFreeEdition" = "继续试用版";
"translationStrings.kUpgradeLicence" = "购买许可证";
"translationStrings.kCompareEditions" = "比较版本";
"translationStrings.kDeprecatedWidgets" = "此页面包含已弃用的小部件，您需要将它们替换为新的 dbExpress 小部件。";
"translationStrings.kRenameTabsConfirmation" = "更改选项卡容器的 ID 会使其无法正常工作，您确定要继续吗？";
"translationStrings.kView" = "风景";
"translationStrings.kFindAndReplace" = "查找和替换";
"translationStrings.kSaveChangeTo" = "是否要保存对 [#FILE] 所做的更改";
"translationStrings.kSimulator" = "手机模拟器";
"translationStrings.kAlwaysOnTop" = "永远在前台";
